var app = getApp();
var that;
import 'dingtalk-jsapi/entry/mobile';
import openLink from 'dingtalk-jsapi/api/biz/util/openLink';
Page({
  data: {},
  onLoad() {
    that = this;
    dd.setNavigationBar({ title: "续费升级" });
  },
  openUrl() {
      openLink({
        url: 'https://h5.dingtalk.com/org-center/index.html?showmenu=false&dd_share=false&goodsCode=DT_GOODS_881649645924368&fromQrCode=1&channelCode=&sig=4f70d7a880722a9e767d0e9cc38fe65d62fc5f43&funnelsource=goodsOfflineQrcode&leadsFrom=401'
      })
  },
});
